
<div class="container">  
	<form id="contact" action="" method="post">
	<body>
	  <img width="150" height="100" src="assets/img/00.png">
	
	  <form name="form" (ngSendnow)="form.valid && submit()">
	<div class="form-group row">
        <label for="name" class="col-sm-3 col-form-label"></label>
        <div class="col-sm-9">
          <input type="text" class="form-control"  formControlName="username" [ngClass]="{'is-invalid':form.get('username').touched && form.get('username').invalid}" placeholder="username" required/>
          <div class="invalid-feedback">
          </div>
          <div class="form-group row">
            <label for="password" class="col-sm-3 col-form-label"></label>
            <div class="col-sm-9">
              <input type="text" class="form-control"  formControlName="password" [ngClass]="{'is-invalid':form.get('password').touched && form.get('password').invalid}" placeholder="password"required/>
              <div class="invalid-feedback">
              </div>
              <div class="form-group row">
                <label for="user type" class="col-sm-3 col-form-label"></label>
                <div class="col-sm-9">
                  <input type="text" class="form-control"  formControlName="user type" [ngClass]="{'is-invalid':form.get('password').touched && form.get('password').invalid}" placeholder="user type"required/>
                  <div class="invalid-feedback">
                  </div>
                  
        
                
						  <button name="submit" type="submit"  (click)="submit()">login</button>
	</div>